<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:urn="urn:openaccess">
   <soapenv:Header>
      <urn:SessionToken>
         <urn:userLoginName>APIUSER</urn:userLoginName>
         <urn:sessionKey>45037444803210562159651823192618669377015092816442421030233034972095772999628936</urn:sessionKey>
      </urn:SessionToken>
      <urn:AsynchronousResponseHeader>
         <urn:asynchronousResponse>1</urn:asynchronousResponse>
         <!--Optional:-->
         <urn:responseToken>1</urn:responseToken>
      </urn:AsynchronousResponseHeader>
   </soapenv:Header>
   <soapenv:Body>
      <urn:UpdatePassword>
         <newPassword>Flamingo@2021!</newPassword>
         <oldPassword>PinkFlyod@2020!</oldPassword>
      </urn:UpdatePassword>
   </soapenv:Body>
</soapenv:Envelope>